# Interface SetPropertiesRule.Listener

Enclosing class:
  `SetPropertiesRule`

public static interface SetPropertiesRule.Listener
Callback interface for objects that need to be notified when all XML attributes have been processed by this rule.

## Method Summary

Modifier and Type
Method
Description
`void`
`endSetPropertiesRule()`
Called after all XML attributes have been set as properties on the target object.

## Method Details

### endSetPropertiesRule

void endSetPropertiesRule()
Called after all XML attributes have been set as properties on the target object.